RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.34.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - November 13, 2020 (63,5 ko)
  2. 1.55.0 - November 10, 2020 (62,5 ko)
  3. 1.54.0 - October 29, 2020 (63 ko)
  4. 1.53.0 - October 02, 2020 (63,5 ko)
  5. 1.52.0 - September 30, 2020 (63,5 ko)
  6. 1.34.0 - September 12, 2019 (55 ko)
Voir toutes les versions (72)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    141e40aa52de4bc0f7d1b5e8082745d5101b0f28ba9c0b215ea631a8c1bb0afc

    Total de téléchargements 40 217 595

    Pour cette version 1 545 137

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: